@charset "UTF-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#gNavi {
	margin-top: 20px;
}

.tagttl {
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 15px;
	text-align: center;
}
#conts .headLine01,
#conts .headLine0102 {
	margin-bottom: 21px;
font-size: 2.5rem !important;
    border-top: 3px solid #e56096;
}
#conts p {
	margin: 0 10px 14px;
	font-size: 1.65rem;
	line-height: 1.72;
}
.blog_col img {
    height: auto;
    margin: 10px 3%;
    width: 94% !important;
}
#conts p a {
	color: #0048ff;
	text-decoration: underline;
}

#conts p a:hover {
	text-decoration: none;
}

#conts .newsSec {
	margin-bottom: 98px;
}

#conts .newsSec:last-child {
	margin-bottom: 0;
}

#conts .newsSec p:last-child {
	margin-bottom: 0;
}

#conts .ttlDl {
	margin: 12px 0 30px;
	font-size: 1.4rem;
	line-height: 1.2;
}

#conts .ttlDl dt {
	line-height: 24px;
	float: left;
	font-size: 1.6rem;
}

#conts h4,
#conts h3 {
	border-bottom-color: #bcc0cc;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    color: #000000;
    font-size: 2.1em !important;
	font-weight: bold;
    margin-bottom: 35px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 35px;
    padding-bottom: 11px;
    padding-left: 25px;
    padding-right: 0;
    padding-top: 3px;
	width: 90% !important;
    position: relative;
	display: block;
	word-break: break-all;
}

#conts h4::before,
#conts h3::before{
    content: url("../image/common/bdrbg.png");
    left: 3px;
    position: absolute;
    top: 0px;
}


#conts .ttlDl dd {
	float: left;
	margin-left: 10px;

	padding: 0 0 0 33px;
	background: url(../image/common/cat_ico.png) no-repeat left 3px;
	background-size:  20px auto;
}

#conts .ttlDl dd a {
	display: inline-block;
	background-color: #eeeeee;
	padding: 5px 20px;
	text-decoration: none !important;
	color: #000 !important;
	float: left;
	margin-right: 5px;
border-radius: 5px !important;
-webkit-border-radius: 5px !important;
-moz-border-radius: 5px !important;
}
#conts .ttlDl dd  a:hover {
	background-color: #c8c8c8 !important;
}
#conts .ttlDl dd li {
	margin-right: 14px;
	padding: 2px 6px 1px;
	float: left;
	line-height: 1.5em;
	color: #fff;
}

#conts .ttlDl dd li:last-child {
	margin-right: 0;
}
#conts .ttlDl dd li a{
	color: #fff;
}
#conts .ttlDl dd .liStyle01 {
	background: #B369DD;
}

#conts .ttlDl dd .liStyle02 {
	background: #7469DD;
}

#conts .tagLink {
	margin-bottom: 23px;
	padding-left: 40px;
	clear: both;
	background: url(../image/common/icon10.png) no-repeat 3px 50%;
}

#conts .tagLink a {
	color: #000;
}
.iframe-content {
   position: relative;
 width: 500px;
	margin: 15px auto 30px;
    padding: 52% 0 0 0;
}
.iframe-content iframe {
    position: absolute;
 top: 0;
 left: 0;
    width: 100%;
    height: 100%;
}

@media all and (min-width: 0) and (max-width: 640px) {
	.blog_col {
	position: relative;
	padding-bottom: 0;
	padding-top: 0;
	height: auto;
	overflow: hidden;
	}
	p img.news_key {
		width: 101% !important;
		margin: 0 auto;
	}
.tagttl {
    font-size: 2rem;
    font-weight: bold;
	margin-top: 20px;
    margin-bottom: 15px;
    text-align: center;
}	
	.blog_col div{
	width: 100% !important;
	}
	.blog_col iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	}	
	.blog_col img {
		width: 100% !important;
		height: auto;
	}
	#pagePath {
		margin-bottom: 18px;
	}
.blog_col img {
    height: auto;
    margin: 10px 8%;
    width: 81% !important;
}
	#main .contactList {
		margin-bottom: 14px;
	}

	#conts .headLine01 {
		margin-bottom: 10px;
	}
#conts h4,
#conts h3 {
    font-size: 1.5rem;
    line-height: 1.72;
    margin: 26px 10px 19px;
}
	
	#conts p {
		margin: 0 15px;
		font-size: 1.2rem;
		line-height: 2;
	}

	#main .comTopBox {
		margin-bottom: 14px;
	}
	#pagePath {
		margin: 0 5px 15px;
		padding-top: 31px;
	}
	#conts .tagLink {
		padding-left: 19px;
		margin: 0 0 17px;
		font-size: 1.5rem;
		line-height: 1.7;
		background-size: 11px 11px;
		background-position: 5px 1px;
	}

	#conts .newsSec {
		margin-bottom: 46px;
	}

	#conts .ttlDl {
		margin: 0 0 5px;
		font-size: 0.7rem;
	}

	#conts .ttlDl dt {
		margin-top: 4px;
	}

	#conts .ttlDl dt span {
		display: inline-block;
		font-size: 1.5rem;
		-webkit-transform: scale(0.8);
		        transform: scale(0.8);
	}

	#conts .ttlDl dd {
		padding: 0 0 0 3em;
		line-height: 1.5em;
	}

	#conts .ttlDl dd li {
		margin-top: 2px;
		margin-right: 5px;
		padding: 2px 6px 1px;
	}

	#conts .ttlDl dd li span {
		display: inline-block;
		font-size: 1.5rem;
		-webkit-transform: scale(0.8);
		        transform: scale(0.8);
	}

	#conts .ttlDl dd li:last-child {
		margin-right: 0;
	}

	#conts .ttlDl dd .liStyle01 {
		background: #B369DD;
	}

	#conts .ttlDl dd .liStyle02 {
		background: #7469DD;
	}
.iframe-content {
   position: relative;
 width: 100%;
	margin: 15px auto;
    padding: 75% 0 0 0;
}
.iframe-content iframe {
    position: absolute;
	 top: 0;
	 left: 0;
    width: 100%;
    height: 100%;
}	
}